.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}

.app-location {
    margin-top: 34px;
    margin-bottom: 38px;
}

.tab-container app-location {
    margin-top: 34px;
}

.container {
    border: solid 1px #99be1a;
}

.card {
    border: none;
    margin-bottom: 38px;
    padding: 22px 18px;
}

.card h2 {
    display: inline-block;
    text-align: right;
    line-height: 1.4;
    margin-top: 0;
    font-size: 26px;
    font-weight: normal;
}

.card-body {
    padding: 20px;
}

.card-body .header-title {
    width: 100%;
    display: inline-block;
    padding-left: 40px;
    padding-right: 20px;
}

.card-body .header-title.turquoise {
    border-right: 6px solid #7AB0C1;
}

.card-body .header-title.green {
    border-right: 6px solid #B7D8B2;
}

.card-body .header-title h3 {
    display: inline;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
    text-align: right;
    color: #000000;
    /* margin-top: 0; */
    padding-left: 10px;
}

.card-body ul.expenses {
    padding-right: 26px;
    margin-top: 20px;
}

.card-body ul.expenses li {
    /* padding-left: 40px; */
}

.card-body .header-title .header-amount {
    font-size: 30px;
    color: #808083;
}

.card-body .data-title {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
}

.card-body .data-amount {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.8;
    letter-spacing: normal;
    color: #808083;
    float: left;
}

.card-costs {}

.card-costs h3 {
    text-align: center;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
}

.card-costs label {
    display: inherit;
    text-align: center;
}

.card-costs .costs-amount {
    margin-top: 24px;
    font-size: 30px;
    color: #808083;
    display: block;
    text-align: center;
}

.card-costs .costs-section {
    border-left: solid 0.1px lightgrey;
}

.card-costs .costs-section:last-child {
    border-left: none;
}